extends layout

block content
    h1 #{title}
    form(method="POST", action='/articles/edit/'+article._id)
        #form-group
            label Titulo:
            input.form-control(name='title', type='text' value=article.title)
        #form-group
            label Autor:
            input.form-control(name='author', type='text' value=article.author)
        #form-group
            label Descripcion:
            textarea.form-control(name='body')= article.body
        br
        input.btn.btn-primary(type='submit', value='Submit')
        br